<?php
				if(!session_id()) session_start();
				$ids = session_id();

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>
	<style type="text/css" media="print">
    @page 
    {
        size: auto;   /* auto is the initial value */
        margin: 0mm;
		margin-top:30px;  /* this affects the margin in the printer settings */
		margin-bottom:25px;
    }
	
	#biodata tr td {
		padding-top:5px;
		}
		
	table { page-break-inside:auto; }
   tr    {  page-break-after:auto }
   thead{
    display: table-header-group;
}
   	
	</style>
<body style="margin-left:30px; margin-right:30px; margin-top:30px; font-size:14px">
<?php 
				if(!session_id()) session_start();
				$ids = session_id();
			include "php_class/class_mysql.php";
            include "php_class/class_jadwal.php";
			include "php_class/class_dosen.php";	
            $DataJadwal = new dataJadwal;
			$DataJadwal1 = new dataJadwal;
			$DataJadwal2 = new dataJadwal;
			$DataDosen = new dataDosen;
			$DataDosen2 = new dataDosen;
            $id = $_GET['id'];
			$tahun = $_GET['tahun'];
			$program = $_GET['program'];
			if($program == 1){
				$program = 'Reguler';	
			}else{
				$program = 'Non';	
			}
			
			$dosen = $DataJadwal->get_sk_by_id('dosen',$id);
			$nip = $DataJadwal1->get_temp('nip', $ids);
			$pangkat = $DataJadwal1->get_temp('pangkat', $ids);
			$nidn = $DataJadwal1->get_temp('nidn', $ids);
			$nosk = $DataJadwal1->get_temp('nosk', $ids);
			$namas = $DataJadwal1->get_temp('namas', $ids);
			$tahunset = $DataJadwal2->get_setting('tahun');
			$semester = $DataJadwal2->get_setting('semester');
			$tahunset = $DataJadwal2->get_setting('tahun');
			$tanggalrapat = $DataJadwal2->get_setting('tanggalrapat');
			$tanggalmulai = $DataJadwal2->get_setting('tanggalmulai');
			$tanggalakhir = $DataJadwal2->get_setting('tanggalakhir');
			$tanggalsurat = $DataJadwal2->get_setting('tanggalsurat');
			
			$tahunsekarang = date("Y");
			$bulan = date('m');
						
			if ($bulan == '01'){
				$bulanR = 'I';	
			}else if ($bulan == '02') {
				$bulanR = 'II';	
			}else if ($bulan == '03') {
				$bulanR = 'III';	
			}else if ($bulan == '04') {
				$bulanR = 'IV';	
			}else if ($bulan == '05') {
				$bulanR = 'V';	
			}else if ($bulan == '06') {
				$bulanR = 'VI';	
			}else if ($bulan == '07') {
				$bulanR = 'VII';	
			}else if ($bulan == '08') {
				$bulanR = 'VIII'; 
			}else if ($bulan == '09') {
				$bulanR = 'IX';
			}else if ($bulan == '10') {
				$bulanR == 'X';	
			}else if ($bulan == '11') {
				$bulanR = 'XI';	
			}else if ($bulan == '12') {
				$bulanR = 'XII';	
			}	


        ?>

<table width="87%" border="0" style="margin-top:-20px;">
  <tr>
    <td><img src="pict/3.jpg" width="692" height="136"></td>
  </tr>
</table>
<table width="100%" border="0">
  <tr>
    <td colspan="3"><div align="center" style="font-size:18px"><strong>SURAT KEPUTUSAN</strong></div></td>
  </tr>
  <tr>
    <td colspan="3"><div align="center"><strong>DEKAN FAKULTAS EKONOMI UNIVERSITAS WARMADEWA</strong></div></td>
  </tr>
  <tr>
    <td colspan="3"><div align="center">No: <?php echo $nosk?></div></td>
  </tr>
  <tr>
    <td colspan="3"><div align="center">TENTANG : </div></td>
  </tr>
  <tr>
    <td colspan="3"><div align="center"><strong>TUGAS MENGAJAR SEMESTER <?php echo $semester?></strong></div></td>
  </tr>
  <tr>
    <td colspan="3"><div align="center"><strong>TAHUN AKADEMIK <?php echo $tahunset?></strong></div></td>
  </tr>
</table>

<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="12%" valign="top">Menimbang :</td>
    <td width="4%" valign="top">a.</td>
    <td colspan="3"><div align="justify">Bahwa dalam rangka kegiatan Belajar Mengajar di Fakultas Ekonomi Universitas Warmadewa, maka diperlukan Dosen-Dosen pengajar yang memiliki kualifikasi Akademik yang relevan.</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td valign="top">b.</td>
    <td colspan="3"><div align="justify">Bahwa untuk kelancaran kegiatan pada point a. perlu ditunjuk Dosen-Dosen yang mampu melaksanakan kegiatan tersebut.</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td valign="top">c.</td>
    <td colspan="3"><div align="justify">Bahwa hal-hal tersebut diatas perlu diatur dalam suatu Surat Keputusan </div></td>
  </tr>
  <tr>
    <td>Memperhatikan:</td>
    <td>&nbsp;</td>
    <td colspan="3">Rapat Senat Fakultas Ekonomi Universitas Warmadewa tanggal 7 Januari 2017</td>
  </tr>
  <tr>
    <td colspan="5">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="5"><div align="center"><strong>MEMUTUSKAN</strong></div></td>
  </tr>
  <tr>
    <td><strong>Pertama</strong></td>
    <td>&nbsp;</td>
    <td colspan="3">&nbsp;</td>
  </tr>
  <tr>
    <td>Menugaskan</td>
    <td>&nbsp;</td>
    <td colspan="3">&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td width="18%">Nama</td>
    <td width="3%">:</td>
    <td width="63%"><?php echo $namas?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>NIK/NIP</td>
    <td>:</td>
    <td><?php echo $nip?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>Pangkat/Gol</td>
    <td>: </td>
    <td><?php echo $pangkat?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>NIDN</td>
    <td>: </td>
    <td><?php echo $nidn?></td>
  </tr>
</table>
<table width="100%" border="1" style="border-collapse:collapse;">
<thead style="border-top:thin solid #000;">  
  <tr style="border-top:thin solid #000;">
    <td width="9%"><div align="center">NO</div></td>
    <td width="46%"><div align="center">MATA KULIAH</div></td>
    <td width="18%"><div align="center">SMT / KLS / SKS</div></td>
    <td width="27%"><div align="center">HARI / WAKTU / RUANG</div></td>
  </tr>
              <?php
            	$JumlahData = $DataJadwal->get_data_sk_nama_jadwal('',$a,'jumlah', $dosen, $semester, $tahun, $program );
					for ($a=1;$a<=$JumlahData;$a++){
						$matakuliah = $DataJadwal->get_data_sk_nama_jadwal('matakuliah',$a,'', $dosen, $semester, $tahun, $program);
						$kelas = $DataJadwal->get_data_sk_nama_jadwal('kelas', $a, '', $dosen, $semester, $tahun, $program);
						$semester = $DataJadwal->get_data_sk_nama_jadwal('semester',$a,'', $dosen, $semester, $tahun, $program);
						$sks = $DataJadwal->get_data_sk_nama_jadwal('sks',$a,'', $dosen, $semester, $tahun, $program);
						$hari = $DataJadwal->get_data_sk_nama_jadwal('hari',$a,'', $dosen, $semester, $tahun, $program);
						$ruang = $DataJadwal->get_data_sk_nama_jadwal('ruang',$a,'', $dosen, $semester, $tahun, $program);
						$waktu = $DataJadwal->get_data_sk_nama_jadwal('waktu',$a,'', $dosen, $semester, $tahun, $program);
					
						echo "<tr style='border-top:thin solid #000;'>";
						echo "<td style='padding-left:5px;'>".$a."</td>";
						echo "<td style='padding-left:5px;'>".$matakuliah."</td>";
						echo "<td style='padding-left:5px;'>".$semester." / ".$kelas." / ".$sks."</td>";
						echo "<td style='padding-left:5px;'>".$hari." / ".$waktu." / ".$ruang."</td>";
						echo "</tr>";
					}
			?>

 </thead> 
</table>
<table width="100%" border="0" style="border-collapse:collapse; margin-top:10px;">
  <tr>
    <td width="11%" valign="top"><strong>Kedua</strong></td>
    <td width="2%">:</td>
    <td width="87%">Nama yang tercantum dalam surat keputusan ini dianggap mampu dan sanggup menjalankan tugas dengan sebaik-baiknya</td>
  </tr>
  <tr>
    <td valign="top"><strong>Ketiga</strong></td>
    <td>:</td>
    <td>Kegiatan akan dilangsungkan di Universitas Warmadewa pada tanggal <?php echo $tanggalmulai?> s.d. <?php echo $tanggalakhir?> </td>
  </tr>
  <tr>
    <td valign="top"><strong>Keempat</strong></td>
    <td>:</td>
    <td>Membuat dan menyerahkan kelengkapan bahan, SAP, dan garis-garis besar pengajaran sesuai dengan mata kuliah yang diasuh.</td>
  </tr>
  <tr valign="top">
    <td><strong>Kelima</strong></td>
    <td>:</td>
    <td>Surat Keputusan ini berlaku sejak ditanda tangani dan akan dilakukan peninjauan/perbaikan apabila diperlukan.</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
<table width="100%" border="0" style="border-collapse:collapse;">
  <tr>
    <td colspan="2">&nbsp;</td>
    <td width="52%"><div align="center">Denpasar, <?php echo $tanggalsurat?></div></td>
  </tr>
  <tr>
    <td colspan="2">&nbsp;</td>
    <td><div align="center">Universitas Warmadewa</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">Fakultas Ekonomi</div></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
    <td><div align="center">Dekan</div></td>
  </tr>
  <tr>
    <td height="41" colspan="2">&nbsp;</td>
    <td><div align="center"></div></td>
  </tr>
	<?php 
			$DataDosen1 = new dataDosen;
			$DataDosen2 = new dataDosen;
			$wadek = $DataDosen1->get_pejabat_by_id('nama', '9');
			$nipwadek = $DataDosen2->get_pejabat_by_id('NIP', '9');
	?>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center"><u><?php echo $wadek?></u></div></td>
  </tr>
  <tr>
    <td><div align="center"></div></td>
    <td>&nbsp;</td>
    <td><div align="center">NIK/NIP. <?php echo $nipwadek?></div></td>
  </tr>
</table>
<blockquote>
  <p>&nbsp;</p>
</blockquote>
</body>
</html>